## GstVideoMixerPad GstVideoMixerPad |

## Synopsis

    struct              GstVideoMixerPad;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstPad
                   +----GstVideoMixerPad

## Properties

      "alpha"                    gdouble               : Read / Write
      "xpos"                     gint                  : Read / Write
      "ypos"                     gint                  : Read / Write
      "zorder"                   guint                 : Read / Write

## Description

## Details

### struct GstVideoMixerPad

    struct GstVideoMixerPad;

## Property Details

### The `"alpha"` property

      "alpha"                    gdouble               : Read / Write

Alpha of the picture.

Allowed values: [0,1]

Default value: 1

### The `"xpos"` property

      "xpos"                     gint                  : Read / Write

X Position of the picture.

Default value: 0

### The `"ypos"` property

      "ypos"                     gint                  : Read / Write

Y Position of the picture.

Default value: 0

### The `"zorder"` property

      "zorder"                   guint                 : Read / Write

Z Order of the picture.

Allowed values: <= 10000

Default value: 0